<?php
/***************************************************************************************
 *
 *
 *                  ██████╗██████╗ ███╗   ███╗         Customer
 *                 ██╔════╝██╔══██╗████╗ ████║         Relations
 *                 ██║     ██████╔╝██╔████╔██║         Manager
 *                 ██║     ██╔══██╗██║╚██╔╝██║
 *                 ╚██████╗██║  ██║██║ ╚═╝ ██║         For WHMCS
 *                  ╚═════╝╚═╝  ╚═╝╚═╝     ╚═╝
 *
 *
 * @author      Piotr Sarzyński <piotr.sa@modulesgarden.com> 
 *
 *
 * @link        http://www.docs.modulesgarden.com/CRM_For_WHMCS for documenation
 * @link        http://modulesgarden.com ModulesGarden
 *              Top Quality Custom Software Development
 * @copyright   Copyright (c) ModulesGarden, INBS Group Brand,
 *              All Rights Reserved (http://modulesgarden.com)
 *
 * This software is furnished under a license and mxay be used and copied only  in
 * accordance  with  the  terms  of such  license and with the inclusion of the above
 * copyright notice.  This software  or any other copies thereof may not be provided
 * or otherwise made available to any other person.  No title to and  ownership of
 * the  software is hereby transferred.
 *
 **************************************************************************************/



/**
 * Default language file for module
 *
 * Language translation relay on multidimensional arrays! (to make it easier for angular)
 * and for performance reasons
 *
 *
 * @author Piotr Sarzyński <piotr.sa@modulesgarden.com> 
 */



/****************************************************************************************
 *                          French Language
 ****************************************************************************************/


/**
 * Some Main Translations
 */

// Module Name
$_LANG['CRM'] = 'CRM';
// Module Description
$_LANG['Customer Relationship Manager'] = 'Customer Relationship Manager';
// prefix used in every window title
$_LANG['window_prefix'] = 'CRM | ';



/**
 * Main navigation tabs in module header
 * you can easly change translation of some element, just keep on mind that its array...
 */
$_LANG['navigation'] = array(
    'createlead' => 'Créer un contact',
    'dashboard'  => 'Tableau de bord',
    'about'      => 'À Propos',
    'leads'      => 'Prospect',
    'potentials' => 'Potentiel',
    'calendar'   => 'Calendrier',
    'campaigns'  => 'Campagne',
    'dynamicTypesSubmenu'  => 'Contact',
    'frontend'   => array(
        'frontend'   => 'Frontend',
        'typography' => 'Typographie',
        'panels'     => 'panneaux',
        'buttons'    => 'boutons',
        'icons'      => 'icones',
        'boxes'      => 'boite',
    ),
    'tables' => array(
        'tables'     => 'tables',
        'simple'     => 'simple',
        'extended'   => 'extended',
        'datatables' => 'datatables',
    ),
    'forms' => array(
        'forms'    => 'Formulaire',
        'general'  => 'General',
        'advanced' => 'Avancé',
    ),
    'settings' => array(
        'settings'    => 'Paramètres',
        'fields'      => 'Champs',
        'permissions' => 'Permissions',
        'personal'    => 'Personnel',
        'types'       => 'Types de contact',
        'general'     => 'Générale',
        'importexport'=> 'Importer / Exporter',
        'webforms'    => 'Formulaire web',
        'migrator'    => 'Migration',
    ),
    'utils' => array(
        'utils'         => 'Utilités',
        'statistics'    => 'Statistiques',
        'archive'       => 'Archive',
        'notifications' => 'Notifications',
        'massmessage'   => 'Messages de groupe',
    ),
    'examples' => array(
        'examples'    => 'Exemples',
        'leadsummary' => 'Sommaire des prospect',
        'leadslist'   => 'Liste des prospect',
        'leadcreate'  => 'Créer un prospect',
    ),
);

// static fields for each lead/potential
$_LANG['staticfields'] = array(
    'id'       => 'ID',
    'name'     => 'Nom proncipale',
    'status'   => 'Status',
    'email'    => 'Courriel',
    'phone'    => 'Téléphone',
    'priority' => 'Priorité',
    'potentials' => 'Potentiels',
    'is_potential' => 'Type',
    'client'   => 'Assigner un Client',
    'ticket'   => 'Assigner un Billet',
    'admin'    => 'Assigner un Admin',
);


// Breadcrumbs translations
$_LANG['breadcrumbs.summary']           = 'Sommaire';
$_LANG['breadcrumbs.followups']         = 'Suivi';
$_LANG['breadcrumbs.followup.edit']     = 'Suivi';
$_LANG['breadcrumbs.followup.notes']    = 'Notes';
$_LANG['breadcrumbs.followup.emails']   = 'Courriels';
$_LANG['breadcrumbs.followup.orders']   = 'Commande';
$_LANG['breadcrumbs.followup.quotes']   = 'Estimé';
$_LANG['breadcrumbs.followup.files']    = 'Fichiers';
$_LANG['breadcrumbs.followup.logs']     = 'Logs';
$_LANG['breadcrumbs.massmessage.list']     = 'Messages de groupes';
$_LANG['breadcrumbs.massmessage.add']      = 'Créer';
$_LANG['breadcrumbs.massmessage.edit']      = 'Éditer';
$_LANG['breadcrumbs.settings.importexport']      = 'Importer / Exporter';



// Logs translations
$_LANG['priority.0'] = $_LANG['priority.1'] = $_LANG['priority.low']        = 'Bas';
$_LANG['priority.2'] = $_LANG['priority.medium']                            = 'Medium';
$_LANG['priority.3'] = $_LANG['priority.important']                         = 'Important';
$_LANG['priority.4'] = $_LANG['priority.urgent']                            = 'Urgent';


// Logs translations
$_LANG['log.reassign.priority']     = 'La priorité a été modifié pour <b>:priority</b>';
$_LANG['log.reassign.phone']        = 'Le téléphone a été modifié pour <b>:phone</b>';
$_LANG['log.reassign.email']        = 'Le courriel a été modifié pour <b>:email</b>';
$_LANG['log.reassign.name']         = 'Le nom a été modifié pour <b>:name</b>';
$_LANG['log.reassign.status']       = 'Le Status a été modifié pour <b>:status</b>';
$_LANG['log.reassign.admin']        = 'L\'administrateur a été réaffecté à <b>:admin</b>';
$_LANG['log.reassign.ticket']       = 'Le billet a été réaffecté à <b>:ticket</b>';
$_LANG['log.reassign.client']       = 'Le client a été réaffecté à <b>:client</b>';
$_LANG['log.note.new']              = 'Une nouvelle note a été ajouté: :conent';
$_LANG['log.unassign.ticket']       = 'Le billet n\'est plus assigné';
$_LANG['log.unassign.client']       = 'Le client n\'est plus assigné';
$_LANG['log.unassign.admin']        = 'L\'administrateur n\'est plus assigné';
// fields
$_LANG['log.field.text.update']     = 'Field #:id <i>:field</i> updated to <b>:value</b>';
$_LANG['log.field.textarea.update'] = 'Field #:id <i>:field</i> updated to <b>:value</b>';
$_LANG['log.field.numeric.update']  = 'Field #:id <i>:field</i> updated to <b>:value</b>';
$_LANG['log.field.date.update']     = 'Field #:id <i>:field</i> updated to <b>:value</b>';
$_LANG['log.field.datetime.update'] = 'Field #:id <i>:field</i> updated to <b>:value</b>';
$_LANG['log.field.checkbox.update'] = 'Field #:id <i>:field</i> updated to <b>:value</b>';
$_LANG['log.field.radio.update']    = 'Field #:id <i>:field</i> updated to <b>:value</b>';
$_LANG['log.field.select.update']   = 'Field #:id <i>:field</i> updated to <b>:value</b>';

// resources priority
$_LANG['priority.low']         = 'Bas';
$_LANG['priority.medium']      = 'Moyen';
$_LANG['priority.important']   = 'Important';
$_LANG['priority.urgent']      = 'Urgent';


// some primary translations used in multiple places
$_LANG['form.add']                = 'Ajouter';
$_LANG['form.edit']               = 'Éditer';
$_LANG['form.date']               = 'Date';
$_LANG['form.description']        = 'Description';
$_LANG['form.admin']              = 'Admin';
$_LANG['form.close']              = 'Fermé';
$_LANG['form.cancel']             = 'Canceller';
$_LANG['form.update']             = 'Mis à jour';
$_LANG['form.reschedule']         = 'Re-cédulé';
$_LANG['form.delete']             = 'Delete';
$_LANG['form.name']               = 'Nom';
$_LANG['form.color']              = 'Couleur';
$_LANG['form.enabled']            = 'Activée';
$_LANG['form.any']                = 'Tout';
$_LANG['form.empty']              = 'Pas encore défini';
$_LANG['form.search.placeholder'] = 'Chercher';
$_LANG['lead']                    = 'Prospect';
$_LANG['leads']                   = 'Prospects';
$_LANG['contacts']                = 'Contacts';
$_LANG['potentials']              = 'Potentiels';
$_LANG['potential']               = 'Potentiel';
$_LANG['reminders']               = 'Rappels';
$_LANG['followup']                = 'Suivre';
$_LANG['text.summary']            = 'Sommaire';
$_LANG['text.system']             = 'Système';
$_LANG['text.not.assigned']       = 'Non affecté';
$_LANG['text.not.set']            = 'Pas encore défini';
$_LANG['text.delete']             = 'Effacer';
$_LANG['text.success']            = 'Succès';


//
// tables headers
//
# followups
$_LANG['table.th.id']              = '#ID';
$_LANG['table.th.date']            = 'Date';
$_LANG['table.th.name']            = 'Nom';
$_LANG['table.th.method']          = 'Méthode';
$_LANG['table.th.status']          = 'Statut';
$_LANG['table.th.remind']          = 'Rappeler';
$_LANG['table.th.active']          = 'Active';
$_LANG['table.th.actions']         = 'Actions';
$_LANG['table.th.preview']         = 'Aperçu';
$_LANG['table.th.color']           = 'Couleur';
$_LANG['table.reminders.empty']    = 'Il n\'y a pas de rappels de ce suivi';
$_LANG['table.pagination.showing'] = 'Présentation';
$_LANG['table.reminders.admin']    = 'Pour les administrateurs: ';
$_LANG['table.reminders.resource'] = 'Pour des ressources';
$_LANG['table.pagination.to']      = 'À';
$_LANG['table.pagination.of']      = 'de';
$_LANG['table.pagination.entries'] = 'inscriptions';
$_LANG['table.pagination.display'] = 'Afficher';
$_LANG['table.pagination.perpage'] = 'par page.';
$_LANG['table.empty.msg']          = 'Il n\'y a rien à montrer';


$_LANG['Quotes']   = 'Quotes';


// calendar page
$_LANG['calendar.widget.name']         = 'Calendrier';
$_LANG['calendar.navigation.previous'] = 'Précédent';
$_LANG['calendar.navigation.today']    = 'Aujourd\'hui';
$_LANG['calendar.navigation.name']     = 'Suivant';
$_LANG['calendar.navigation.month']    = 'Mois';
$_LANG['calendar.navigation.week']     = 'Semaine';
$_LANG['calendar.navigation.day']      = 'Jour';
$_LANG['calendar.legend.header']       = 'Types de suivi affichés sur le calendrier:';
$_LANG['calendar.legend.helper']       = "Cliquez sur le nom à suivre pour montrer les détails";

// followup edit
$_LANG['followup.reminders']                       = 'Rappels';
$_LANG['followup.form.assignedfor']                = 'Assigné à';
$_LANG['followup.to.admin']                        = 'Admin';
$_LANG['followup.to.client']                       = 'Client';
$_LANG['followup.reschedue']                       = 'Re-céduler';
$_LANG['followup.reschedue.reason']                = 'Raison';
$_LANG['followup.reschedue.placeholder']           = 'Quel est la raison pour re-céduler?';
$_LANG['followup.reschedue.updatereminders']       = 'Mise à jour du suivi';
$_LANG['followup.reschedue.updatereminders.descr'] = 'Lorsqu\'elle est activée, chaque date de rappel sera ajustée en fonction de la date a changé.';


$_LANG['text.current.date'] = 'Date actuelle';
$_LANG['text.disabled']     = 'désactivé';
$_LANG['text.disable']      = 'Désactiver';
$_LANG['text.enabled']      = 'Activé';
$_LANG['text.enable']       = 'Activer';
$_LANG['text.show']         = 'Voir';
$_LANG['text.hide']         = 'Cacher';
$_LANG['text.active']       = 'Active';
$_LANG['text.inactive']     = 'Inactive';
$_LANG['text.new.date']     = 'Nouvelle Date';
$_LANG['text.ok']           = 'OK';
$_LANG['text.yes']          = 'oui';
$_LANG['text.no']           = 'Non';
$_LANG['text.none']         = 'aucun';
$_LANG['text.error']        = 'Erreur';
$_LANG['text.warning']      = 'Attention';
$_LANG['text.empty']        = 'vide';
$_LANG['text.not.required'] = 'Pas nécessaire';
$_LANG['text.created_at']   = 'Créé';
$_LANG['text.updated_at']   = 'Actualisé';
$_LANG['text.no.invoice']   = 'Pas de facture';
$_LANG['text.quotations.disabled']   = 'l\'intégration des devis est désactivé';


// validators
$_LANG['form.validator.text']              = 'Nouvelle date';
$_LANG['form.validator.text.required']     = 'Ce champ ne peut pas être vide';
$_LANG['form.validator.regex.required']    = 'expression Regex doit être valide!';
$_LANG['form.validator.checkbox.required'] = 'La confirmation est nécessaire';
$_LANG['form.validator.date']              = 'La date doit être valide';
$_LANG['form.validator.reason']            = 'Raison est nécessaire';
$_LANG['form.validator.select.required']   = 'S\'il vous plaît Sélectionnez';






///////////////////////////////////
// Dashboard
///////////////////////////////////

$_LANG['dashboard.preview.for']                         = 'Apreçu du tableau de bord pour';
$_LANG['dashboard.followups.widgetname']                = 'Suivi pour';
$_LANG['dashboard.followups.dateincalendar']            = 'sélectionnez dans le calendrier';
$_LANG['dashboard.followups.emptyfordaydateincalendar'] = 'sélectionnez dans le calendrier';
$_LANG['dashboard.followups.emptyforday']               = 'Désolé, aucun suivi n\'a pu être trouvée dans la journée choisie!';
$_LANG['table.th.followup.resource']                    = 'Nom du contact';
$_LANG['table.th.followup.type']                        = 'Type';
$_LANG['table.th.followup.descr']                       = 'Description';
$_LANG['table.th.followup.status']                      = 'Statut';
$_LANG['table.th.followup.priority']                    = 'Priorité';
$_LANG['table.th.followup.reminders']                   = 'Rappels';

$_LANG['dashboard.activity.widgetname']                 = 'Dernière activités';
$_LANG['table.th.activity.author']                      = 'Auteur';
$_LANG['table.th.activity.event']                       = 'Événement';
$_LANG['table.th.activity.message']                     = 'Message';



///////////////////////////////////
// Statistics
///////////////////////////////////
$_LANG['statistics.previewfor']              = 'Statistiques pour';
$_LANG['statistics.last10.leads']            = '10 derniers ';
$_LANG['statistics.last10.potentials']       = '10 derniers potentiel';
$_LANG['statistics.last10.th.leadname']      = 'Nom du contact';
$_LANG['statistics.last10.th.potentialname'] = 'Nom du potentiel';
$_LANG['statistics.last10.th.status']        = 'Statut';
$_LANG['statistics.last10.th.admin']         = 'Assigner à l\'administration';
$_LANG['statistics.last10.th.created']       = 'Créer le';

$_LANG['statistics.month']                   = 'Mois';
$_LANG['statistics.new.in.month']            = 'Nouveaux contacts dans';
$_LANG['statistics.new.in.year']             = 'Nouveaux dans';
$_LANG['statistics.choose.month']            = 'Choisir le mois';
$_LANG['statistics.choose.year']             = 'Choisir l\'année';

$_LANG['statistics.leads.per.status']        = 'Leads Par statut';
$_LANG['statistics.potentials.per.status']   = 'Clients potentiel par statut';
$_LANG['statistics.widget.per.admin']        = 'Assigné Contacts pour Admins au total';

///////////////////////////////////
// Settings > Personal
///////////////////////////////////
$_LANG['settings.personal.tab']                       = 'Réglages personnel';
$_LANG['settings.personal.tab.fields']                = "Voir les champs";
$_LANG['settings.personal.avatar.url']                = 'Avatar URL';
$_LANG['settings.personal.upgrade']                   = 'Mise à jour des réglages personnel';

$_LANG['settings.personal.view.top.info']             = "Ici, vous pouvez déterminer quels colonnes que vous voulez qui soit visible dans divers tableaux de données. Vous pouvez ajouter de nouveaux champs pour les ressources et configurer les paramètres selon lesquels les tables et les colonnes seront affichées. Cette section se réfère à la configuration du tableau de la page du tableau de bord et de contact principales tables en conséquence.<br/> S\'il vous plaît sélectionnez la section que vous souhaitez configurer d'abord:";
$_LANG['settings.personal.view.visiblity.leads']      = "Dans cette section, vous pouvez définir l'ordre général des champs et leur visibilité qui sera appliquée à <b>Contacts' listing page</b> (in Main table). Choisissez parmi les champs ci-dessous pour ajuster la page de contact, au besoin. ";
$_LANG['settings.personal.view.visiblity.potentials'] = "Dans cette section, vous pouvez définir l\'ordre et la visibilité qui sera appliquée à <b>Potentials' listing page</b> (dans la table principale). Décrivez ici la visibilité générale des champs et leur ordre que vous le souhaitez.";
$_LANG['settings.personal.view.visiblity.dashboard']  = "Cette commande est appliquée à une page du tableau de bord. Table pour Leads et Potentiels peut être conçu ici en fonction de vos préférences. Ces paramètres vous permettent de définir des champs pour <b>Leads et Potentials.</b>";
$_LANG['settings.personal.view.editing.curently']     = 'Actuellement Edité';
$_LANG['settings.personal.view.tag.dashboard']        = 'Tableau de bord';

$_LANG['settings.personal.view.edit.header']          = 'Configure visible columns for: ';
$_LANG['settings.personal.view.edit.note']            = 'Faites glisser-déposer les champs à un récipient approprié afin d\'obtenir les champs souhaités ordre et la visibilité.';
$_LANG['settings.personal.view.visible']              = 'Visible';
$_LANG['settings.personal.view.visible.tooltip']      = 'colonnes affichées selon leurs ordres';
$_LANG['settings.personal.static.available']          = 'Champs statiques Disponible';
$_LANG['settings.personal.static.available.tooltip']  = 'Ce sont des champs spécifiés par le système';
$_LANG['settings.personal.view.no.fields']            = 'Il n\'y a pas de champs';
$_LANG['settings.personal.available']                 = 'Champ disponible';
$_LANG['settings.personal.available.tooltip']         = 'Définir un champ personnalisé';
$_LANG['settings.personal.available.drag']            = 'Déplacer le champ ici';


///////////////////////////////////
// Settings > Permissions
///////////////////////////////////
$_LANG['settings.permissions.new.role.widget']            = 'Ajouter un nouveau role';
$_LANG['settings.permissions.new.role.success']           = 'Nouveau role ajouté';
$_LANG['settings.permissions.new.role.name.placeholder']  = 'Entrer le nom du nouveau role ici';
$_LANG['settings.permissions.new.role.group']             = 'Admin Role Group';
$_LANG['settings.permissions.new.role.descr.placeholder'] = 'Petite description du nouveau role';

$_LANG['settings.permissions.roles.widget']               = "Permission du rôle";
$_LANG['settings.permissions.roles.widget']               = "Permission du rôle";
$_LANG['settings.permissions.roles.th.descr']             = 'Description';
$_LANG['settings.permissions.roles.th.admin']             = 'Assigné au groupe administrateur';
$_LANG['settings.permissions.roles.empty']                = 'Il n\'y a aucun rôle maintenant, ajoutez-ens un!';
$_LANG['settings.permissions.roles.not.possible']         = 'Aucun groupe d\'administration disponibles pour sélectionner';

$_LANG['settings.permissions.for']                        = 'Permissions pour';



///////////////////////////////////
// Settings > general
///////////////////////////////////
$_LANG['settings.general.tab.overview']                = "Présentation du système";
$_LANG['settings.general.tab.settings']                = "Options";
$_LANG['settings.general.tab.followups']               = "Suivi";
$_LANG['settings.general.widget.monitor']              = 'Surveillance du système';
$_LANG['settings.general.tab.api']                     = 'API';

$_LANG['settings.general.integrated']                  = 'Pas intégré';
$_LANG['settings.general.not.integrated']              = 'Système surveillé';

$_LANG['settings.general.integration.asterisk']        = 'Intégration du centre Asterisk VoIP';
$_LANG['settings.general.integration.asterisk.descr']  = 'indicateur simple qui informe si l\'intégration avec le module Asterisk Pour WHMCS (Développer par MG) est réussi. Si aucune erreur ne se produisent ici, vous aurez la possibilité d\'appeler les clients par VoIP (tout dépend de la configuration appropriée de VoIP).';
$_LANG['settings.general.integration.smscenter']       = 'Intégration du centre SMS';
$_LANG['settings.general.integration.smscenter.descr'] = 'Intégrer votre module CRM avec le centre SMS (développer par MG) afin de pouvoir envoyer des messages texte de suivi aux admins et d\'envoyer des messages court directement d\'un contact.';
$_LANG['settings.general.monitor.cron.descr']          = 'La tâche cron n\'a pas encore été exécuté. S\'il vous plaît, vérifiez si vous avez configuré correctement.';
$_LANG['settings.general.monitor.cron.descr.ok']       = 'Le système a détecté que cron a été exécuté au moins une fois.';
$_LANG['settings.general.monitor.cron']                = 'Cron';
$_LANG['settings.general.monitor.emails']              = 'Modèle de courriel';
$_LANG['settings.general.monitor.emails.in.use']       = 'Modèles de courriel utilisés:';
$_LANG['settings.general.monitor.uploads']             = 'Envois';
$_LANG['settings.general.monitor.uploads.descr']       = 'Le répertoire n\'est pas correctement configuré. Le système ne peut pas créer le dossier automatiquement. Créer un dossier et définir des autorisations de répertoire pour <code>0777</code>.';

$_LANG['settings.general.monitor.cron.details']        = 'Détails de Cron job';
$_LANG['settings.general.monitor.cron.info']           = 'Cron job doit être réglé manuellement par un administrateur. Il se chargera de diverses fonctionnalités telles que l\'envoi de courriels dans le temps spécifié. Il est recommandé que l\'exécution cron job soit être réglé au moins une fois par jour pour examiner les notifications configurées dans le système.';
$_LANG['settings.general.monitor.cron.path']           = 'Path';
$_LANG['settings.general.monitor.cron.url']            = 'URL';
$_LANG['settings.general.monitor.cron.lastrun']        = 'Dernière exécution';
$_LANG['settings.general.monitor.cron.lastrun.error']  = 'Aucunes traces d\'exécution';
$_LANG['settings.general.monitor.cron.interval']       = 'Intervalle';
$_LANG['settings.general.monitor.cron.interval.ago']   = 'minutes passé';
$_LANG['settings.general.monitor.cron.interval.error'] = 'LE SYSTEME NE PEUT DEFINIR L\'INTERVALLE';
$_LANG['settings.general.monitor.cron.interval.descr'] = 'Ajustez votre cron job à intervalle de temps et la fréquence souhaitée. Courriel/suivi l\'envoi est fortement lié à l\'exécution de cron job. Rappelez-vous que si vous définissez l\'intervalle cron une fois par jour, vous recevrez un suivi une fois par jour seulement!';

$_LANG['settings.general.widget']                      = 'Option supplémentaires';
$_LANG['settings.general.enable.quotation']            = 'Activer les devis';
$_LANG['settings.general.enable.quotation.descr']      = 'Si elle est activée, elle donne la possibilité de créer des devis pour les contacts.';

$_LANG['settings.general.enable.adminassign']          = 'Affectation du contact';
$_LANG['settings.general.enable.adminassign.descr']    = 'Si elle est activée, chaque contact peut être affecté à un seul administrateur qui pourra les gérer.';
$_LANG['settings.general.update.btn']                  = 'Mise à jour des paramètres';
$_LANG['settings.general.followups.day']               = "Suivis par jour";
$_LANG['settings.general.followups.day.descr']         = 'Une fois activé, vous serez en mesure de créer des suivis en une seule journée seulement. La possibilité de configurer des suivis pour une heure spécifique sera désactivée.';
$_LANG['settings.followups.notif']                     = 'Re céduler un suivi';
$_LANG['settings.followups.create.lead.followup.type'] = 'Type de suivi sur la création d\'un contact';
$_LANG['settings.followups.create.lead.followup.type.descr'] = 'Configurer le type de suivi qui sera créé lors de la création de contact.';
$_LANG['settings.followups.notif.descr']               = 'Choisissez modèle de courriel électronique qui sera utilisé pour informer les administrateurs au sujet d\'un suivi étant re cédulé.';
$_LANG['settings.general.followup.widget.newtype']     = 'ajouter un nouveau type de suivi';
$_LANG['settings.general.followup.newtype.success']    = 'Nouveau type pour les suivis à été ajouter';
$_LANG['settings.general.followup.types']              = 'Type de suivi';
$_LANG['settings.general.followup.th.color']           = 'Couleur';
$_LANG['settings.general.followup.th.active']          = 'Statut';

$_LANG['settings.general.api.note.title'] = 'Important!';
$_LANG['settings.general.api.note'] = 'Ce module est basé sur une fonction intégrée dans WHMCS API. Pour les paramètres de connexion, s\'il vous plaît voir WHMCS Documentation.';
$_LANG['settings.general.api.git'] = 'Une documentation complète avec des exemples d\'utilisation est disponible à:';

///////////////////////////////////
// Settings > fields
///////////////////////////////////

$_LANG['settings.fields.tab.list']                    = 'Liste';
$_LANG['settings.fields.tab.groups']                  = 'Groupes';
$_LANG['settings.fields.tab.statuses']                = 'Statuses';
$_LANG['settings.fields.tab.map']                     = 'Mapping';

$_LANG['settings.fields.status.new.success']          = 'Nouveau statut a été créé';
$_LANG['settings.fields.status.widget.new']           = 'Ajouter nouveau status';
$_LANG['settings.fields.list.widget.name']            = 'Liste champs';
$_LANG['settings.fields.status.status.name']          = 'Nom du statut';
$_LANG['settings.fields.status.new.name.placehoder']  = 'Inscrire le nom du nouveau statut';
$_LANG['settings.fields.status.widget.statuses']      = 'Statuses';
$_LANG['settings.fields.statuses.th.preview']         = 'Aperçu';
$_LANG['settings.fields.statuses.th.color']           = 'Couleur';

$_LANG['settings.fields.map.no.custom.fields']        = 'Il n\'y a pas de champs client WHMCS personnalisés';
$_LANG['settings.fields.map.widget.custom']           = 'Maper les champs personnalisés de WHMCS';
$_LANG['settings.fields.map.widget.standard']         = 'Maper les champs standars de WHMCS';

$_LANG['settings.fields.groups.widget']               = 'Ajouter un nouveau groupe de champs';
$_LANG['settings.fields.groups.widget.new.succed']    = 'Nouveau groupe a été créé';
$_LANG['settings.fields.groups.new.name']             = 'Nom du groupe';
$_LANG['settings.fields.groups.new.name.placeholder'] = 'Entrez un nouveau nom de groupe ici';
$_LANG['settings.fields.widget.groups']               = 'Groupes Ou Champs';
$_LANG['settings.fields.widget.new']                  = 'Ajouter un nouveau champs';
$_LANG['settings.fields.new.name.placeholder']        = 'Entrez un nouveau nom de champs ici';
$_LANG['settings.fields.new.descr.placeholder']       = 'Petite description de ce nouveau champ';
$_LANG['settings.fields.new.type']                    = 'Type';
$_LANG['settings.fields.new.type.required']           = 'S\'il vous plaît sélectionner un des types disponibles';
$_LANG['settings.fields.new.group']                   = 'Groupe';
$_LANG['settings.fields.new.group.required']          = 'S\'il vous plaît sélectionner un des groupes disponibles';
$_LANG['settings.fields.widget.new.succeed']          = 'Nouveau champ a été ajouté';
$_LANG['settings.fields.tooltip.disabled']            = 'Groupe est désactivé';
$_LANG['settings.fields.no.in.group']                 = 'Il n\'y a pas de champs affectés à ce groupe';

$_LANG['settings.fields.edit.header']            = 'Vous modifiez le champ #';
$_LANG['settings.fields.edit.active']            = 'Activé';
$_LANG['settings.fields.edit.type']              = 'Type';
$_LANG['settings.fields.edit.type.helper']       = 'Supprimer tous les validateurs pour changer le type de champ.';
$_LANG['settings.fields.edit.descr.placeholder'] = 'Description de qui sera affiché dans infobulle';
$_LANG['settings.fields.edit.widget.validators'] = 'Validateurs';
$_LANG['settings.fields.edit.th.type']           = 'Type';
$_LANG['settings.fields.edit.th.config']         = 'Config';
$_LANG['settings.fields.edit.th.error']          = 'Erreur';
$_LANG['settings.fields.edit.validators.none']   = 'Aucunes validation trouvé';
$_LANG['settings.fields.edit.error.msg']         = 'Message d\'erreur';
$_LANG['settings.fields.edit.v.min']             = 'Valeur minimum';
$_LANG['settings.fields.edit.v.max']             = 'Valeur maximum';
$_LANG['settings.fields.edit.v.regex']           = 'Regex';
$_LANG['settings.fields.edit.v.available']       = 'validateurs disponnible';



$_LANG['settings.fields.edit.v.text.required']    = 'Ne peut être laisser vide';
$_LANG['settings.fields.edit.v.text.min']         = 'Caractère minimum';
$_LANG['settings.fields.edit.v.text.max']         = 'Caractère maximum';
$_LANG['settings.fields.edit.v.text.email']       = 'Doit être une adresse courriel valide';
$_LANG['settings.fields.edit.v.text.url']         = 'Doit être une URL valide';
$_LANG['settings.fields.edit.v.text.ip']          = 'Doit être une adresse IP valide (IPv4 or IPv6)';
$_LANG['settings.fields.edit.v.text.regex']       = 'Must be a valid regex expression';
$_LANG['settings.fields.edit.v.select.required']  = 'Au moins une option doit être sélectionnée';
$_LANG['settings.fields.edit.v.numeric.required'] = 'Muse be a valid number';
$_LANG['settings.fields.edit.v.select.min']       = 'Options minimales à choisir';
$_LANG['settings.fields.edit.v.select.max']       = 'Options maximales à choisir';
$_LANG['settings.fields.edit.o.widget']           = 'Options à choisir pour ce champ';
$_LANG['settings.fields.edit.o.th.val']           = 'Valeur';
$_LANG['settings.fields.edit.o.none']             = 'Il n\'y a pas d\'options';
$_LANG['settings.fields.edit.o.newoption']        = 'Nouvelle option';



///////////////////////////////////
// Settings > webforms
///////////////////////////////////
$_LANG['settings.webforms']             = 'Nouvelle option';
$_LANG['settings.webforms.th.id']       = '#ID';
$_LANG['settings.webforms.th.name']     = 'Nom';
$_LANG['settings.webforms.th.quantity'] = 'Quantité de contact';
$_LANG['settings.webforms.th.created']  = 'Créer';
$_LANG['settings.webforms.th.updated']  = 'Mis à jour';
$_LANG['settings.webforms.th.url']      = 'URL';

$_LANG['settings.webforms.list.btn.create'] = 'Créer un formulaire web';
$_LANG['settings.webforms.create.title']    = 'Créer un nouveau formulaire web';
$_LANG['settings.webforms.details.title']   = 'Détails';
$_LANG['settings.webforms.fields.title']    = 'Champs';
$_LANG['settings.webforms.webform.title']   = 'Formulaire web';
$_LANG['settings.webforms.create.name']     = 'Nom';
$_LANG['settings.webforms.create.url']      = 'URL';
$_LANG['settings.webforms.create.url.tooltip']    = 'URL du site ou ce formulaire sera en place (requis pour CORS)';
$_LANG['settings.webforms.create.contact_type']   = 'Type de contact';
$_LANG['settings.webforms.create.name.placeholder']   = 'S\'il vous plaît fournir un nom';
$_LANG['settings.webforms.create.url.placeholder']    = 'S\'il vous plaît fournir un URL';
$_LANG['settings.webforms.create.select.placeholder'] = 'Sélectionner le statut du contact';
$_LANG['settings.webform.new.fieldplaceholder']       = 'Le formulaire web est vide';
$_LANG['settings.webforms.create.name.tooltip']       = 'Nom du formulaire web visible à partir du système';
$_LANG['settings.webforms.create.contact_type.tooltip']   = 'Type d\'un contact qui sera créé à partir de ce formulaire web';
$_LANG['settings.webforms.html.title']   = 'Formulaire web en code HTML';
$_LANG['settings.webforms.html.close']   = 'Fermé';
$_LANG['settings.webforms.edit.title']   = 'Modifier le formulaire Web';
$_LANG['settings.webforms.create.status']           = 'Statut du contact';
$_LANG['settings.webforms.create.status.tooltip']   = 'Statut d\'un contact qui sera créer à partir de ce formulaire web';
$_LANG['webform.client.wait']              = 'Impossible de créer un contact. Réessayez plus tard.';
$_LANG['settings.webforms.form.save']      = 'Sauvegarder les modifications';
$_LANG['webform.client.contact.created']   = 'Le contact a été créé';


///////////////////////////////////
// Resources > List (table subpage)
///////////////////////////////////
$_LANG['resource.text.convert']                   = 'Convertir';
$_LANG['resource.text.convert.potential']         = 'Convertir en Potential';
$_LANG['resource.text.convert.lead']              = 'Convertie en Lead';
$_LANG['resource.text.convert.to']                = 'Convertir en ';
$_LANG['resource.text.convert.delete']            = 'Déplacer aux archives';
$_LANG['resource.text.convert.restore']           = 'Restauration à partir d\'archives';
$_LANG['resource.create.widget.name']             = 'Créer un nouveau Lead';
$_LANG['resource.create.main.options']            = 'Options';
$_LANG['resource.create.select.admin']            = 'Assigné Administrateur';
$_LANG['resource.create.select.admin.placeholder']= 'Sélectionner Administrateur';
$_LANG['resource.create.select.client']           = 'Assigné Client';
$_LANG['resource.create.select.client.placeholder']= 'Rechercher un Client';
$_LANG['resource.create.select.type']             = 'Type de contact';
$_LANG['resource.create.select.type.placeholder'] = 'Rechercher un type de contact';
$_LANG['resource.create.followup.add']            = 'Créer un suivi';
$_LANG['resource.create.name.placeholder']        = 'Entrez un nouveau nom de champ ici';
$_LANG['resource.create.main.info']               = 'Information';
$_LANG['resource.create.main.name']               = 'Nom';
$_LANG['resource.create.main.name.tooltip']       = 'Le nom du lead qui est visible dans le système';
$_LANG['resource.create.main.name.placeholder']   = 'Entrer le nom du lead ici';
$_LANG['resource.create.main.status']             = 'Statut';
$_LANG['resource.create.main.status.placeholder'] = 'Sélectionner un statut';
$_LANG['resource.create.main.email']              = 'Courriel';
$_LANG['resource.create.main.email.placeholder']  = 'Entrer l\'adresse courriel ici';
$_LANG['resource.create.main.email.tooltip']      = 'Adresse courriel principale utilisée pour contacter avec ce lead';
$_LANG['resource.create.main.phone']              = 'Téléphone';
$_LANG['resource.create.main.phone.placeholder']  = 'Entrer un numéro de téléphone ici';
$_LANG['resource.create.main.phone.tooltip']      = 'Numéro de téléphone principal utilisé pour contacter par sms / téléphone avec ce lead';
$_LANG['resource.create.form.invalid']            = 'Formulaire invalide!';
$_LANG['resource.header.marked.archive']          = 'Ceci est un dossier d\'archive';
$_LANG['resource.header.last.update']             = 'Dernière mise à jour:';
$_LANG['resource.header.tab.summary']             = 'Résumé';
$_LANG['resource.header.tab.followups']           = 'Suivi';
$_LANG['resource.header.tab.notes']               = 'Notes';
$_LANG['resource.header.tab.emails']              = 'Courriels';
$_LANG['resource.header.tab.orders']              = 'Commande';
$_LANG['resource.header.tab.quotes']              = 'Devis';
$_LANG['resource.header.tab.logs']                = 'Historique';
$_LANG['resource.header.tab.fields']              = 'Fichiers';

$_LANG['resource.summary.widget.main']          = 'Principaux Détails';
$_LANG['resource.summary.widget.main.descr']    = ' information attribuée par le système';
$_LANG['resource.summary.main.assignedclient']  = 'Assigné client';
$_LANG['resource.summary.main.client.create']   = 'Créé';
$_LANG['resource.summary.main.unassignclient']  = 'Désaffecter les clients déjà attribué';
$_LANG['resource.summary.main.ticket']          = 'Assigner un billet';
$_LANG['resource.summary.main.ticket.search']   = 'Rechercher un billet';
$_LANG['resource.summary.main.ticket.unassign'] = 'Désaffecter les billets déjà attribué';
$_LANG['resource.summary.main.email']           = 'Courriel';
$_LANG['resource.summary.main.phone']           = 'Téléphone';
$_LANG['resource.summary.main.type']            = 'Type';
$_LANG['resource.summary.main.campaign']        = 'Campagne';
$_LANG['resource.summary.main.created']         = 'Créer le';
$_LANG['resource.summary.main.deleted']         = 'Supprimé le';
$_LANG['resource.summary.main.campaign.notes']  = 'Note de la campagne';
$_LANG['resource.summary.main.campaign.notes.descr']  = 'informations supplémentaires pour les campagnes assignées';

$_LANG['resource.summary.tab.addnote']       = 'Ajouter une note';
$_LANG['resource.summary.tab.sentemail']     = 'Envoyer un courriel';
$_LANG['resource.summary.tab.addfollowup']   = 'Ajouter un suivi';
$_LANG['resource.summary.tab.addticketresp'] = 'Envoyer une réponse au billet';

$_LANG['resource.summary.notes.add.success']     = 'La note a été ajouté';
$_LANG['resource.summary.notes.add.placeholder'] = 'Écrivez un texte ici pour créer une note!';
$_LANG['resource.summary.notes.btn.add']         = 'Ajouter une note';

$_LANG['resource.summary.email.add.success']          = 'Le courriel a été envoyé';
$_LANG['resource.summary.email.from']                 = 'De';
$_LANG['resource.summary.email.from.tooltip']         = 'Choisissez le courriel du département du billet ou utiliser une adresse courriel du système global';
$_LANG['resource.summary.email.to']                   = 'À';
$_LANG['resource.summary.email.to.tooltip']           = 'Vous pouvez sélectionner l\'adresse courriel attribué à un client ou un courriel attribué à ce lead';
$_LANG['resource.summary.email.template']             = 'Modèle';
$_LANG['resource.summary.email.template.tooltip']     = 'Au lieu de composer le message à partir de zéro, vous pouvez utiliser un modèle déjà préparé';
$_LANG['resource.summary.email.template.none']        = '--- aucun';
$_LANG['resource.summary.email.subject']              = 'Sujet';
$_LANG['resource.summary.email.subject.placeholder']  = 'Entrer un sujet ici';
$_LANG['resource.summary.email.content']              = 'Contenu principal';
$_LANG['resource.summary.email.content.placeholder']  = 'Tapez le texte du message ici!';
$_LANG['resource.summary.email.files']                = 'Fichiers';
$_LANG['resource.summary.email.sent']                 = 'Envoyer';
$_LANG['resource.summary.followup.add.success']       = 'Nouveau suivi a été créé.';
$_LANG['resource.summary.followup.admin.tooltip']     = 'Choisissez l\'administrateur pour ce nouveau suivi';
$_LANG['resource.summary.followup.admin']             = 'Admin';
$_LANG['resource.summary.followup.date']              = 'Date';
$_LANG['resource.summary.followup.date.tooltip']      = 'Choisissez la date d\'un suivi';
$_LANG['resource.summary.followup.type']              = 'Type';
$_LANG['resource.summary.followup.descr']             = 'Description';
$_LANG['resource.summary.followup.descr.placeholder'] = 'Décrivez votre suivi (petite description)';
$_LANG['resource.summary.followup.add']               = 'Ajouter un suivi';
$_LANG['resource.summary.ticket.noclient']            = 'Vous ne pouvez pas envoyer une réponse, car il n\'y a pas de billets attribués à ce lead';
$_LANG['resource.summary.ticket.sent']                = 'Réponse au billet a été envoyé';
$_LANG['resource.summary.ticket.msg']                 = 'Message';
$_LANG['resource.summary.ticket.msg.placeholder']     = 'Écrivez la réponse de votre billet!';
$_LANG['resource.summary.ticket.addreply']            = 'Ajouter une réponse';

$_LANG['resource.summary.followupswidget']        = 'Suivis';
$_LANG['resource.summary.followups.th.type']      = 'Type';
$_LANG['resource.summary.followups.th.admin']     = 'Admin';
$_LANG['resource.summary.followups.th.descr']     = 'Description';
$_LANG['resource.summary.followups.th.reminders'] = 'Rappels';
$_LANG['resource.summary.followups.none']         = "Il n\'y a pas suivi";

$_LANG['resource.summary.notes']             = 'Notes';
$_LANG['resource.summary.notes.last']        = 'Dernier';
$_LANG['resource.summary.notes.hide.hidden'] = 'Ne pas afficher cachée';
$_LANG['resource.summary.notes.show.hidden'] = 'Voir cachée';
$_LANG['resource.summary.notes.hidde']       = 'Cacher';
$_LANG['resource.summary.notes.unhide']      = 'Démasquer';
$_LANG['resource.summary.notes.delete']      = 'Supprimer';
$_LANG['resource.summary.notes.edit']        = 'Éditer';
$_LANG['resource.summary.notes.none']        = 'Il n\'y a pas de notes';

$_LANG['resource.quotes.widget.name']     = 'Devis';
$_LANG['resource.quotes.form.new']        = 'Ajouter un nouveau devis';
$_LANG['resource.quotes.th.stage']        = 'Étape';
$_LANG['resource.quotes.form.sync']       = 'Synchroniser le devis';
$_LANG['resource.quotes.th.subject']      = 'Sujet';
$_LANG['resource.quotes.th.datemodified'] = 'Dernière mise à jour';
$_LANG['resource.quotes.th.datesent']     = 'Envoyé le';
$_LANG['resource.quotes.th.dateacc']      = 'Accepter le';
$_LANG['resource.quotes.th.total']        = 'Total';
$_LANG['resource.quotes.stage.draft']     = 'Brouillon';
$_LANG['resource.quotes.stage.delivered'] = 'Livré';
$_LANG['resource.quotes.stage.accepted']  = 'Accepter';
$_LANG['resource.quotes.stage.lost']      = 'Perdu';
$_LANG['resource.quotes.stage.dead']      = 'Mort';

$_LANG['resource.orders.widget.name']      = 'commandes clients';
$_LANG['resource.orders.no.client']        = 'Aucun client ne sont affectés à ce fil. Par conséquent, il n\'y a pas d\'ordre à montrer.';
$_LANG['resource.orders.widget.descr']     = 'du client affecté à cette fiche';
$_LANG['resource.orders.btn.new']          = 'Ajouter une nouvelle commande';
$_LANG['resource.orders.th.ordernum']      = 'Commande #';
$_LANG['resource.orders.th.payment']       = 'Mode de paiement';
$_LANG['resource.orders.th.total']         = 'Total';
$_LANG['resource.orders.th.orderstatus']   = 'Statut de la commande';
$_LANG['resource.orders.th.invoice']       = 'Facture';
$_LANG['resource.orders.th.paymentstatus'] = 'État du paiement de la facture';

$_LANG['resource.orders.s.pending']     = 'Attente';
$_LANG['resource.orders.s.active']      = 'Active';
$_LANG['resource.orders.s.cancelled']   = 'Canceller';
$_LANG['resource.orders.s.fraud']       = 'Fraude';
$_LANG['resource.orders.s.paid']        = 'Payé';
$_LANG['resource.orders.s.unpaid']      = 'Non payé';
$_LANG['resource.orders.s.cancel']      = 'Canceller';
$_LANG['resource.orders.s.refunded']    = 'Remboursé';
$_LANG['resource.orders.s.collections'] = 'Recouvrement';

$_LANG['resource.notes.widget.name']         = 'Nouvelle note';
$_LANG['resource.notes.content.placeholder'] = 'Ici, vous pouvez saisir le texte de votre note!';
$_LANG['resource.notes.content.btn.add']     = 'Ajouter note';
$_LANG['resource.notes.content.btn.edit']    = 'Sauvegarder la note édité';
$_LANG['resource.notes.content.btn.cancel']  = 'Cancel';
$_LANG['resource.notes.list.widget']         = 'Liste des notes';
$_LANG['resource.notes.hide.hidden']         = 'Ne pas afficher cachée';
$_LANG['resource.notes.show.hidden']         = 'Afficher cachée';
$_LANG['resource.notes.editing']             = 'en cours d\'édition';

$_LANG['resource.logs.widget.name'] = 'Registre';
$_LANG['resource.logs.th.date']     = 'Date';
$_LANG['resource.logs.th.author']   = 'Auteur';
$_LANG['resource.logs.th.event']    = 'Événement';
$_LANG['resource.logs.th.msg']      = 'Message';

$_LANG['resource.followups.add.widget']             = 'Nouveau suivi';
$_LANG['resource.followups.add.success']            = 'Nouveau suivi a été créé.';
$_LANG['resource.followups.form.add.admin']         = 'Admin';
$_LANG['resource.followups.form.add.admin.tooltip'] = 'Sélectionnez un Administrateur qui sera affecté à ce suivi';
$_LANG['resource.followups.form.date']              = 'Date';
$_LANG['resource.followups.form.date.tooltip']      = 'Choisissez une date de suivi';
$_LANG['resource.followups.form.type']              = 'Type';
$_LANG['resource.followups.form.descr']             = 'Description';
$_LANG['resource.followups.form.descr.placeholder'] = 'Décrivez votre suivi (courte description)';

$_LANG['resource.summary.followup.reminders.for']              = 'Rappels pour';
$_LANG['resource.summary.followup.reminders.admin']            = 'Admin';
$_LANG['resource.summary.followup.reminders.client']           = 'Client';
$_LANG['resource.summary.followup.configure']                  = 'Configure';
$_LANG['resource.summary.followup.hide']                       = 'Cacher';
$_LANG['resource.summary.followup.on.create']                  = 'En création';
$_LANG['resource.summary.followup.on.create.descr']            = 'Immédiatement après la création';
$_LANG['resource.summary.followup.on.create.admin.explain']    = 'La notification est envoyée à un administrateur, qui est affecté à un contact, immédiatement quand un suivi est créé.';
$_LANG['resource.summary.followup.on.create.client.explain']   = 'La notification est envoyée à un client, qui est affecté au contact, immédiatement quand un suivi est créé.';
$_LANG['resource.summary.followup.reminder.email']             = 'COURRIEL';
$_LANG['resource.summary.followup.reminder.sms']               = 'SMS';
$_LANG['resource.summary.followup.for.date']                   = 'Date que lle suivi est dû';
$_LANG['resource.summary.followup.for.date.admin.explain']     = 'La notification est envoyée à un administrateur, qui est affecté à un contact, à la date fixée.';
$_LANG['resource.summary.followup.for.date.client.explain']    = 'La notification est envoyée à un client, qui est affecté au contact, à la date fixée.';
$_LANG['resource.summary.followup.before.date']                = 'Avant le moment dû pour le suivi';
$_LANG['resource.summary.followup.before.date.descr']          = 'Par exemple. une demi-heure plus tôt';
$_LANG['resource.summary.followup.before.date.admin.explain']  = 'Spécifier le temps (date/heures/minutes etc) avant la date d\'échéance du suivi pour envoyer la notification à un administrateur, qui est affecté au contact.';
$_LANG['resource.summary.followup.before.date.client.explain'] = 'Spécifier le temps (date/heures/minutes etc) avant la date d\'échéance du suivi pour envoyer la notification au client, qui est affecté au contactt.';

$_LANG['resource.summary.followup.form.email']                  = 'Courriel';
$_LANG['resource.summary.followup.form.tpl']                    = 'Modèle';
$_LANG['resource.summary.followup.form.admin']                  = 'Admin';
$_LANG['resource.summary.followup.form.cc']                     = 'CC';
$_LANG['resource.summary.followup.form.reply']                  = 'Répondre à';
$_LANG['resource.summary.followup.form.timebefore']             = 'Définir Temps';
$_LANG['resource.summary.followup.form.timebefore.esplain']     = 'Configurez le moment où une notification de rappel doit être envoyé (courriel).';
$_LANG['resource.summary.followup.form.timebeforesms.esplain']  = 'Configurez le moment où une notification de rappel doit être envoyé (SMS).';
$_LANG['resource.summary.followup.admin.reminders.helperdescr'] = 'Des rappels seront envoyés à une adresse courriel sélectionné ou le numéro de téléphone qui est fourni dans le centre SMS pour WHMCS.';
$_LANG['resource.summary.followups.widget.name']                = 'Suivi';

$_LANG['resource.emails.widget.name']              = 'Courriels';
$_LANG['resource.emails.noclientmsg']              = 'Malheureusement, aucun client est affecté à ce lead et il n\'y a pas de messages configurés.';
$_LANG['resource.emails.sendtext']                 = 'Envoyer un courriel';
$_LANG['resource.emails.new.send.success']         = 'Le courriel à été envoyé';
$_LANG['resource.emails.form.from']                = 'De';
$_LANG['resource.emails.form.from.tooltip']        = 'Choisir le courriel du département pour ce billet ou utiliser un courriel général.';
$_LANG['resource.emails.form.to']                  = 'À';
$_LANG['resource.emails.form.to.tooltip']          = 'Vous pouvez sélectionner l\'adresse courriel attribué à un client ou un courriel attribué à ce lead';
$_LANG['resource.emails.form.tpl']                 = 'Modèle';
$_LANG['resource.emails.form.tpl.tooltip']         = 'Au lieu de composer le message à partir de zéro, vous pouvez utiliser un modèle dèjà prêt';
$_LANG['resource.emails.form.subject']             = 'Sujet';
$_LANG['resource.emails.form.subject.placeholder'] = 'Entrer un sujet ici';
$_LANG['resource.emails.form.content']             = 'Contenu principale';
$_LANG['resource.emails.form.content.placeholder'] = 'Tapez le texte du message ici!';
$_LANG['resource.emails.form.files']               = 'Fichier';
$_LANG['resource.emails.log.widget']               = 'Historique de courriels';
$_LANG['resource.emails.log.th.date']              = 'Date';
$_LANG['resource.emails.log.th.to']                = 'À';
$_LANG['resource.emails.log.th.followup']          = 'Suivi';
$_LANG['resource.emails.log.th.reminder']          = 'Rappel';
$_LANG['resource.emails.log.th.subj']              = 'Sujet';
$_LANG['resource.emails.log.th.cc']                = 'Copie à';
$_LANG['resource.emails.log.th.attachment']        = 'Attachments';

$_LANG['resource.header.tab.files']                   = 'Fichiers';
$_LANG['resource.files.widget.name']                  = 'Ajouter un nouveau fichier';
$_LANG['resource.files.added.success']                = 'Le fichier à été ajout';
$_LANG['resource.files.form.select']                  = 'Sélectionner un fichier à envoyer ';
$_LANG['resource.files.form.btn.upload']              = 'Envoyer';
$_LANG['resource.files.form.description']             = 'Description du fichier';
$_LANG['resource.files.form.description.placeholder'] = 'Écrivez ici la description du fichier envoyé';
$_LANG['resource.files.th.filename']                  = 'Nom du fichier';
$_LANG['resource.files.th.uploader']                  = 'Envoyé par';
$_LANG['resource.files.th.uploaded']                  = 'Envoyé le';
$_LANG['resource.files.th.filesize']                  = 'Taille';
$_LANG['resource.files.th.description']               = 'Description';
$_LANG['resource.files.list.widget.name']             = 'Fichiers';

$_LANG['resource.followup.edit.widget.name']            = 'Suivi #';
$_LANG['resource.followup.edit.descr']                  = 'Description';
$_LANG['resource.followup.edit.type']                   = 'Type';
$_LANG['resource.followup.edit.date']                   = 'Date';
$_LANG['resource.followup.edit.admin']                  = 'Admin';
$_LANG['resource.followup.edit.update.reminders']       = 'Mise à jour du rappel';
$_LANG['resource.followup.edit.update.reminders.descr'] = 'Lorsqu\'elle est activée, chaque date de rappel sera ajustée en fonction de la date a changé.';

$_LANG['resource.followup.reminder.add.widget']       = 'Ajouter un rappel au suivi #';
$_LANG['resource.followup.reminder.add.succes']       = 'Nouveau rappel a été créé';
$_LANG['resource.followup.reminder.date']             = 'Date du rappel';
$_LANG['resource.followup.reminder.date.required']    = 'Vous devez spécifier une date pour ce rappel.';
$_LANG['resource.followup.reminder.for']              = 'Rappel pour';
$_LANG['resource.followup.reminder.for.required']     = 'Vous devez spécifier qui va recevoir ce rappel';
$_LANG['resource.followup.reminder.method']           = 'Méthode';
$_LANG['resource.followup.reminder.method.required']  = 'Vous devez spécifier comment un rappel sera envoyé';
$_LANG['resource.followup.reminder.admin']            = 'Choisir Admin';
$_LANG['resource.followup.reminder.admin.required']   = 'Choisir l\'administrateur qui recevra ce rappel';
$_LANG['resource.followup.reminder.tpl']              = 'Choisir un modèle';
$_LANG['resource.followup.reminder.tpl.required']     = 'Choisir un modèle qui sera utilisé pour envoyer le rappel';
$_LANG['resource.followup.reminder.cc']               = 'CC';
$_LANG['resource.followup.reminder.cc.required']      = 'Choisissez l\'admin qui recevront une copie de ce rappel';
$_LANG['resource.followup.reminder.reply']            = 'Répondre à';
$_LANG['resource.followup.reminder.reply.required']   = 'Sélectionnez Admin qui sera responsable en tant que personne pour répondre à ce rappel courriel';
$_LANG['resource.followup.reminder.reminders.widget'] = 'Liste des rappels';
$_LANG['resource.followup.reminders.th.method']       = 'Méthode';
$_LANG['resource.followup.reminders.th.status']       = 'Statut';
$_LANG['resource.followup.reminders.th.tpl']          = 'Modèle';
$_LANG['resource.followup.reminders.th.remind']       = 'Rappel';
$_LANG['resource.followup.reminders.to.client']       = 'Client';
$_LANG['resource.followup.reminders.none']            = 'Il n\'y a pas de rappels pour ce suivi';


$_LANG['reminder.modal.header']                    = 'Éditer un rappel #';
$_LANG['reminder.modal.dateto']                    = 'Date du rappel';
$_LANG['reminder.modal.edit.date.required']        = 'Vous devez spécifier une date pour ce rappel.';
$_LANG['reminder.modal.edit.for']                  = 'Rappel pour';
$_LANG['reminder.modal.edit.admin']                = 'Admin';
$_LANG['reminder.modal.edit.method']               = 'Méthode';
$_LANG['reminder.modal.edit.method.email']         = 'Courriel';
$_LANG['reminder.modal.edit.method.sms']           = 'SMS';
$_LANG['reminder.modal.edit.choseadmin']           = 'Choisir Admin';
$_LANG['reminder.modal.edit.choseadmin.required']  = 'Choisir l\'administrateur qui recevra ce rappel';
$_LANG['reminder.modal.edit.chose.tpl']            = 'Choisir un modèle';
$_LANG['reminder.modal.edit.chose.tpl.required']   = 'Choisir un modèle qui sera utilisé pour envoyer le rappel';
$_LANG['reminder.modal.edit.chose.cc']             = 'CC';
$_LANG['reminder.modal.edit.chose.cc.required']    = 'Choisissez l\'admin qui recevront une copie de ce rappel';
$_LANG['reminder.modal.edit.chose.reply']          = 'Répondre à';
$_LANG['reminder.modal.edit.chose.reply.required'] = 'Sélectionnez Admin qui sera responsable en tant que personne pour répondre à ce rappel courriel';

$_LANG['reminders.modal.details.header'] = 'Rappel pour le suivi #';
$_LANG['reminders.modal.btn.edit']       = 'Éditer un rappel';
$_LANG['reminders.modal.foradminid']     = 'Admin #';
$_LANG['reminders.modal.client']         = 'Client';


$_LANG['migration.navtab.overview']            = 'Présentation de la migration';
$_LANG['migration.navtab.statuses']            = 'Le statut';
$_LANG['migration.navtab.fields']              = 'Champs';
$_LANG['migration.navtab.finish']              = 'Terminer la migration';
$_LANG['migration.text.notice']                = 'Avis';
$_LANG['migration.text.overview.notice']       = "S\'il vous plaît noter que <strong>CRM 2.x.x</strong> est un module complètement réécrit (compared to 1.x.x version). Afin de maintenir la compatibilité avec les versions précédentas, nous avons préparé un outil appelé (Migrator). Ici vous pouvez migrer en toute sécurité les données de votre version précédente<br />Gardes à l\'esprit que les suivis ne seront pas migré en raison de la structure d\'incompatibilité.";
$_LANG['migration.text.overview.not.detected'] = 'Pas détecté';
$_LANG['migration.text.overview.last.version'] = 'Dernière version du CRM installé';
$_LANG['migration.text.overview.notfoundcrm']  = 'Le système n\'a pas détecté d\'activités précédents actifs du module de CRM. Il n\'y a donc rien à migrer.';
$_LANG['migration.text.overview.incompatible'] = 'Votre version actuelle est pas compatible. Pour utiliser migrator correctement, s\'il vous plaît mettre à jour votre ancien CRM <b>1.2.4</b> version.';
$_LANG['migration.text.overview.compatible']   = 'Vous avez la version compatible et active du module CRM. Vous pouvez migrer les données de l\'ancienne version à celle actuel.';
$_LANG['migration.text.overview.flow.header']  = 'migration de flux';
$_LANG['migration.text.overview.flow.content'] = " <li>Vous devez ajouter et configurer manuellement les statuts utilisés dans la dernière version de CRM</li>
                                                        <li>Vous devez ajouter manuellement les champs personnalisés personnels à la dernière version de CRM
</li>
                                                        <li>Vous devez configurer et mapper pour les statuts, de sorte que vous pouvez mapper le statut de votre ancien CRM, au statut CRM V2. Pour illustrer, vous pouvez mapper le statut «actif» (à partir de CRM) avec le statut «Prospérer» dans CRM V2.x.x (ou bien sûr le même nom d'état)
.</li>
                                                        <li>You need to configure mapper for custom fields, so you can map fields from old CRM, to CRM V2.x.x. This configuration is crucial, since both system can have different custom fields, and you need to specify what value from old custom field you want to assign to the new version.</li>
                                                        <li>Avant de lancer la migration, nous vous suggérons fortement de faire une sauvegarde de votre base de données (tables avec le préfixe «crm_» sont responsables de CRM V2.x.x)
.</li>";
$_LANG['migration.text.overview.bottom.info']    = "Migrator génère des journaux dans le fichier. Cela vous permettra de vérifier processus de migration et de capture des documents qui pourraient rencontrer des problèmes lors de la migration (par exemple la cartographie des champs de texte à valeur non existante dans 'select' champ)
.
                                                      <br />Des journaux détaillés peuvent être trouvés dans le répertoire <code>modules/addons/mgCRM2/app/Storage/logs</code>";
$_LANG['migration.text.map.empty.status']        = 'Ce statut ne sera pas réglé';
$_LANG['migration.text.map.statuses.widget']     = 'Statut dans CRM <b>1.2.4</b>';
$_LANG['migration.text.confirmation']            = 'Confirmation';
$_LANG['migration.btn.configure.fields']         = 'Configurer les champs à mapper';
$_LANG['migration.btn.begin.conf']               = 'Commencer la migration';
$_LANG['migration.btn.last.step']                = 'Aller à la dernière étape';
$_LANG['migration.text.finish.widget']           = 'Terminer la migration';
$_LANG['migration.text.statusescheck']           = 'Je l\'ai correctement réglé pour le mapping <b>statut</b>';
$_LANG['migration.text.fieldscheck']             = 'Je l\'ai correctement réglé pour le mapping <b>champs personnalisé</b>';
$_LANG['migration.text.map.fields.widget']       = 'Champs dans CRM <b>1.2.4</b>';
$_LANG['migration.text.map.empty.field']         = 'Ce champ ne sera pas porté (il y aura une valeur vide)';
$_LANG['migration.how.many.to.import.1']         = 'Il y a';
$_LANG['migration.how.many.to.import.2']         = 'leads/potentiels à importer de l\'ancien module de CRM';
$_LANG['migration.text.finish.proceed']          = 'Etes-vous sûr de vouloir continuer ?';
$_LANG['migration.text.finish.rewerseinfo']      = 'En cas de renversement de cette migration, vous pouvez restaurer la sauvegarde ou supprimer manuellement les lignes qui commencent à partir';
$_LANG['migration.text.finish.btn.start']        = 'Démarrer la migration';
$_LANG['migration.text.finish.result.widget']    = 'Résultat de la migration';
$_LANG['migration.text.finish.result.log']       = 'Des journaux détaillés peuvent être trouvés dans le fichier';
$_LANG['migration.text.finish.result.directory'] = 'répertoire.';

$_LANG['settings.permisions.no.available.roles'] = "Il n\'y a pas de rôles d\'administrateur disponibles à affecter. Soit tous les rôles sont attribués comme <b>Full Access Admins</b> ou il n\'y a pas d'autres rôles qui ont accès au module.";

// Asterisk integration
$_LANG['asterisk.calloutwidget.title']      = 'Asterisk Manager Call Out Widget';
$_LANG['asterisk.current.call']             = 'Appel en cours';
$_LANG['asterisk.current.call.status']      = 'État actuel de l\'appel:';
$_LANG['asterisk.waiting.input']            = 'En attente d\'une entrée...';
$_LANG['asterisk.destination.number']       = 'Numéro du destinataire';
$_LANG['asterisk.oryginal.extension']       = 'Extension d\'origine';
$_LANG['asterisk.oryginal.try.call']        = 'Essayez de faire un appel';
$_LANG['asterisk.call.originating']         = 'Provenant...';

// Campaigns list
$_LANG['campaigns.list.widgetname']             = 'Campagne';
$_LANG['campaigns.widget.add.main']             = 'Nouvelle campagne';
$_LANG['campaigns.widget.add.campaign']         = 'Détail de la campagne';
$_LANG['campaigns.widget.add.filters']          = 'Filtre de la campagne';
$_LANG['campaigns.add.campaign.mached.widget']  = 'Les enregistrements trouvés';

// Campaign Form Create
$_LANG['campaigns.edit.header']             = 'ÉDITER LA CAMPAGNE #';
$_LANG['campaigns.list.btn.create']         = 'Créer une campagne';
$_LANG['campaigns.form.name']               = 'Nom';
$_LANG['campaigns.form.name.descr']         = 'Il sera utilisé comme un identifiant dans divers menus déroulants.';
$_LANG['campaigns.form.name.placeholder']   = 'Écrire un nom court';
$_LANG['campaigns.form.admins']             = 'Admins';
$_LANG['campaigns.form.color']              = 'Couleur';
$_LANG['campaigns.form.admins.descr']       = 'Sélectionnez les administrateurs qui seront autorisés à voir les enregistrements attribués à cette campagne et de les gérer.';
$_LANG['campaigns.form.description']             = 'Description';
$_LANG['campaigns.form.description.descr']       = 'Description plus long de la campagne, visible uniquement sur la liste des campagnes.';
$_LANG['campaigns.form.description.placeholder'] = 'Décrire le but de cette campagne';
$_LANG['campaigns.form.date_start']         = 'Date de début';
$_LANG['campaigns.form.date_end'] = 'Date de fin';

$_LANG['campaigns.filters.static.name'] = 'Nom';
$_LANG['campaigns.filters.static.type'] = 'Type de contact';
$_LANG['campaigns.filters.static.status'] = 'Statut';
$_LANG['campaigns.filters.static.email'] = 'Courriel';
$_LANG['campaigns.filters.static.phone'] = 'Téléphone';
$_LANG['campaigns.filters.static.priority'] = 'Priorité';
$_LANG['campaigns.filters.static.client'] = 'Client';
$_LANG['campaigns.filters.static.ticket'] = 'Billet';

$_LANG['campaigns.list.th.name'] = 'Nom';
$_LANG['campaigns.list.th.description'] = 'Description';
$_LANG['campaigns.list.th.datestart'] = 'Date de début';
$_LANG['campaigns.list.th.dateend'] = 'Date de fin';
$_LANG['campaigns.list.th.assigned'] = 'Enregistrements';
$_LANG['campaigns.list.th.active'] = 'Statut';
$_LANG['campaigns.status.active'] = 'Actif';
$_LANG['campaigns.status.inactive'] = 'Inactif';
$_LANG['campaigns.list.th.admins'] = 'Admins';

$_LANG['campaigns.tooltip.force.reasign'] = 'Force records reassignment';
$_LANG['campaigns.button.add.new'] = 'Ajouter une campagne';
$_LANG['campaigns.button.edut.update'] = 'Mise à jour';
$_LANG['campaigns.button.refresh.table'] = 'Show Matching Records';
$_LANG['campaigns.form.filter.empty'] = 'Sera filtré par vide / valeur non définie';
$_LANG['campaigns.form.date.end.helper'] = 'Campagne prendra fin à la date sélectionnée.';
$_LANG['campaigns.form.date.end.helper.descr'] = 'Campagne sera visible pour les administrateurs affectés au cours de la période sélectionnée.';
$_LANG['campaigns.form.date.start.helper'] = 'Campagne commencera à la date sélectionnée.';
$_LANG['campaigns.form.system.fields'] = 'Les champs du système';
$_LANG['campaigns.changable.in.header'] = 'Campagne';
$_LANG['campaigns.changable.noy.in.any'] = 'Pas appliqué';
$_LANG['campaigns.changable.all'] = 'Tout';
$_LANG['admins.changable.any'] = 'Tout';
$_LANG['admins.changable.not.assigned'] = 'Pas appliqué';

// NOTIFICATIONS
$_LANG['notifications.list.widgetname'] = 'Notification';
$_LANG['notifications.add.widget']         = 'Nouvelle Notification';
$_LANG['notifications.list.btn.create']         = 'Créer une Notification';
$_LANG['notifications.form.importance']         = 'Importance';
$_LANG['notifications.form.importance.normal']         = 'Normal';
$_LANG['notifications.form.importance.info']         = 'Information';
$_LANG['notifications.form.importance.warning']         = 'Attention';
$_LANG['notifications.form.importance.danger']         = 'Danger';
$_LANG['notifications.form.type']         = 'Type';
$_LANG['notifications.form.type.temporary']         = 'Temporaire';
$_LANG['notifications.form.type.permanent']         = 'Permanent';
$_LANG['notifications.form.admins']         = 'Admins';
$_LANG['notifications.form.admins.descr']         = 'Choisissez Administrateurs pour afficher cette notification';
$_LANG['notifications.form.content']         = 'Message';
$_LANG['notifications.form.content.placeholder']         = 'Entrer le contenu du message';
$_LANG['notifications.form.content.descr']         = 'code HTML permis';
$_LANG['notifications.form.date_start']         = 'Date de début';
$_LANG['notifications.form.date_end'] = 'Date de fin';
$_LANG['notifications.form.dates.descr'] = 'La notification sera affichée pour la période sélectionnée de temps';
$_LANG['notifications.button.add.new'] = 'Créer une notification';
$_LANG['notifications.form.confirmation'] = 'Confirmation';
$_LANG['notifications.form.confirmation.descr'] = 'Exiger une confirmation par administrateur';
$_LANG['notifications.form.hideafterconfirm'] = 'Cacher Une fois acceptés';
$_LANG['notifications.form.hideafterconfirm.descr'] = 'Une fois la notification est acceptée, elle ne sera plus visible pour l\'administrateur';
$_LANG['notifications.list.th.importance'] = 'Importance';
$_LANG['notifications.list.th.type'] = 'Type';
$_LANG['notifications.list.th.content'] = 'Contenu';
$_LANG['notifications.list.th.datestart'] = 'Date de début';
$_LANG['notifications.list.th.dateend'] = 'Date de fin';
$_LANG['notifications.table.dates.permanent'] = 'Ne s\'applique pas';
$_LANG['notifications.list.th.assigned'] = 'Admins';
$_LANG['notifications.list.th.accepted'] = 'Accepté';
$_LANG['notifications.list.th.active'] = 'Active';
$_LANG['notifications.table.confirmation.disabled'] = 'Confirmation est désactivé';
$_LANG['notifications.table.confirmation.noone'] = 'Personne ne confirme encore ce message';
$_LANG['notifications.button.form.edit'] = 'Mise à jour';
$_LANG['notifications.main.widget.single'] = 'Vous avez <span class="bold">{{num}}</span> Notification';
$_LANG['notifications.main.widget.many'] = 'Vous avez <span class="bold">{{num}}</span> Notifications';
$_LANG['notifications.main.btn.accept'] = 'Acceptez';
$_LANG['notifications.main.accepted'] = 'Accepté:';



///////////////////////////////////
// Settings > fields
///////////////////////////////////
$_LANG['settings.types.nav.widget.name']              = 'Type de contact';
$_LANG['settings.types.list.add.widget.name']         = 'Nouveau type de contact';
$_LANG['settings.types.list.tbl.widget.name']         = 'Type de contact';
$_LANG['settings.types.add.form.name']                = 'Nom';
$_LANG['settings.types.add.form.name.placeholder']    = 'Tapez un nom qui sera disponible dans votre système';
$_LANG['settings.types.add.show.nav']                 = 'Navigation';
$_LANG['settings.types.add.show.nav.descr']           = 'Si elle est activée, un lien vers la table avec ce type de contact sera disponible à partir du menu de navigation principale';
$_LANG['settings.types.add.show.nav.subm']            = 'Sous menu de navigation';
$_LANG['settings.types.add.show.nav.subm.descr']      = "Si activée, un lien vers la table avec ce type de contact sera disponible à partir 'Contacts 'Contacts' sous menu (second level navigation)";
$_LANG['settings.types.add.show.dashboard']           = 'Tableau de bord';
$_LANG['settings.types.add.show.dashboard.descr']     = 'Si elle est activée, un nouveau type de contact sera disponible sur le tableau de bord pour filtrer';
$_LANG['settings.types.add.icon']                     = 'Icône';
$_LANG['settings.types.add.form.icon.placeholder']    = 'Tapez de format de l\'icône ici';
$_LANG['settings.types.add.succed']                   = 'New Contact Type has been added';
$_LANG['settings.types.add.icon.descr']               = 'Icône désigné à un type de contact particulier. Toujours affiché à côté du nom du type de contact dans le menu de navigation, tableau de bord, etc. S\'il vous plaît utilisez l\'une des <a href="crm.php#!/static/pages/icons" target="_blank">Icônes disponnibles.</a><br /> Remember to use appropriate formats as in examples: <code>fa fa-thumbs-o-up</code>, <code>glyphicon glyphicon-phone-alt</code>, <code>icon-badge</code>';

$_LANG['settings.types.tbl.th.icon']                  = 'Icône';
$_LANG['settings.types.tbl.th.show.in.nav']           = 'Navigation';
$_LANG['settings.types.tbl.th.show.in.subm']          = 'Navigation Sous menu';
$_LANG['settings.types.tbl.th.show.in.dashboard']     = 'Tableau de bord';

$_LANG['settings.types.edit.infobox.notice']          = 'Notification';
$_LANG['settings.types.edit.infobox.txt']             = 'Les modifications apportées à un type de contact ne sont pas instantanés (en particulier par rapport à la navigation). Pour voir les changements, vous avez besoin de recharger la page. Dans certains cas, il peut être nécessaire de vider la cache de votre navigateur.';

$_LANG['settings.types.delete.header']               = 'Supprimer Type de contact';
$_LANG['settings.types.delete.convert.dont']         = "-- Ne pas convertir";
$_LANG['settings.types.delete.convert']              = 'Convertir les contacts en type';
$_LANG['settings.types.delete.convert.error']        = 'Comme vous voulez déplacer des contacts à Archive, vous devez définir le type pour convertir';
$_LANG['settings.types.delete.convert.descr']        = 'Chaque contact qui est affecté au type supprimé, sera converti en choisi ici Type.';
$_LANG['settings.types.delete.archive']              = 'Déplacer vers les archives';
$_LANG['settings.types.delete.archive.descr']        = 'Ne convertissez pas le contact à un autre type, mais le déplacer vers \'archive. <br> 
Si vous voulez déplacer les contacts de ce type d\'archive, choisir un autre type qui sera utilisé pour décrire ces contacts une fois restauré l\'archive.';


///////////////////////////////////
// Utils > mass mail
///////////////////////////////////
$_LANG['utils.massmessage.widget.add.main']              = 'Nouveau message de groupe';
$_LANG['utils.massmessage.add.btn.create']               = 'Nouveau message de groupe';
$_LANG['utils.massmessage.add.targetmain']               = 'Envoyer à';
$_LANG['utils.massmessage.add.target.users']             = 'Utilisateur';
$_LANG['utils.massmessage.add.target.users.descr']       = 'Le message sera envoyé à tous les clients actifs dans le système';
$_LANG['utils.massmessage.add.target.usergroups']        = 'Groupe d\'utilisateurs';
$_LANG['utils.massmessage.add.target.usergroups.descr']  = 'Le message sera envoyé aux clients affectés aux groupes de clients sélectionnés';
$_LANG['utils.massmessage.add.target.campaigns']         = 'Campagne';
$_LANG['utils.massmessage.add.target.campaigns.descr']   = 'Le message sera envoyé à des contacts de la campagne sélectionnées';
$_LANG['utils.massmessage.add.date']                     = 'Sélectionner la date';
$_LANG['utils.massmessage.add.date.descr']               = 'Date à laquelle les messages sont ajoutés à la file d\'attente d\'envoie (handled by cron job)';
$_LANG['utils.massmessage.add.subject']                  = 'Sujet';
$_LANG['utils.massmessage.add.subject.placeholder']      = 'Entrer le sujet ici';
$_LANG['utils.massmessage.add.subject.content']          = 'Contenu principal';
$_LANG['utils.massmessage.add.choose.usergrps']          = 'Groupe d\'utilisateur';
$_LANG['utils.massmessage.add.choose.campaigns']         = 'Campagne';
$_LANG['resource.emails.form.btn.create']             = 'Créer';
$_LANG['utils.massmessage.add.variables']                = 'Fusion des champs disponible';
$_LANG['utils.massmessage.add.type'] = 'Type de message';
$_LANG['utils.massmessage.add.type.email'] = 'Courriel';
$_LANG['utils.massmessage.add.type.email.descr'] = 'Ce message sera envoyé sous la forme d\'un courriel';
$_LANG['utils.massmessage.add.type.sms']= 'SMS';
$_LANG['utils.massmessage.add.type.sms.descr']= 'Ce message sera envoyé sous la forme d\'un SMS';
$_LANG['utils.massmessage.add.description']= 'Description';
$_LANG['utils.massmessage.add.description.placeholder']= 'Décrire cette configuration de messages de masse peu pour l\'identifier dans votre système facilement';

$_LANG['utils.massmessage.list.widgetname']             = 'Message de groupe';
$_LANG['utils.massmessage.list.btn.create']             = 'Créer un nouveau message';
$_LANG['utils.massmessage.list.th.date']         = 'Date';
$_LANG['utils.massmessage.list.th.description']               = 'Description';
$_LANG['utils.massmessage.list.th.message_type']        = 'Type';
$_LANG['utils.massmessage.list.th.target_type']         = 'Target';
$_LANG['utils.massmessage.list.th.messages.pendind']       = 'En fil';
$_LANG['utils.massmessage.list.th.messages.total']      = 'Total';
$_LANG['utils.massmessage.list.th.messages.generated']  = 'Statut';
$_LANG['utils.massmessage.status.done']  = 'Terminer';
$_LANG['utils.massmessage.status.pending']  = 'En Processus';
$_LANG['utils.massmessage.status.sending']  = 'En Progression';

// IMPORT / EXPORT
$_LANG['settings.importexport.tab.export']  = 'Exporter';
$_LANG['settings.importexport.tab.import']  = 'Importer';
$_LANG['settings.importexport.widget.name.explain']  = 'Champ disponible';
$_LANG['settings.importexport.widget.name.explain.small']  = 'and CSV format overview';
$_LANG['settings.importexport.format.choose']  = 'Choisir un format';
$_LANG['settings.importexport.import.file.detected']  = 'système détecté';
$_LANG['settings.importexport.import.file.rows']  = 'à partir du fichier téléchargé.';
$_LANG['settings.importexport.btn.export']  = 'Exporter';
$_LANG['settings.importexport.import.start']  = 'Effectuer l\'importation';
$_LANG['settings.importexport.import.files.descr']  = 'formats autorisés: *.csv,  *.xls,  *.xlsx,  *.ods';